Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004703TestLinkRequirement Managementpublic2011-08-16 17:512012-09-01 19:59
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0004703: Req. Spec. View - display log message
DescriptionToday Log message is displayed ONLY when user choose 'View History'.
With this feature, log message will be displayed 'on mouse over', version+revision label on view mode

We need to add an icon to give some hint to user
(Julian task)
TagsTO BE FIXED on 2.0
Database (MySQL,Postgres,etc)Any
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0015677)
fman (administrator)
2011-08-16 18:41

1.9
http://gitorious.org/testlink-ga/testlink-code/commit/a8232ecf4c6a4cc03caf82bd5a60ab1af93bd8c9 [^]
(0017347)
fman (administrator)
2012-09-01 19:59

1.9.4 released

- Issue History
Date Modified Username Field Change
2011-08-16 17:51 fman New Issue
2011-08-16 17:51 fman Status new => assigned
2011-08-16 17:51 fman Assigned To => fman
2011-08-16 17:51 fman Issue generated from: 0004702
2011-08-16 18:41 fman Note Added: 0015677
2011-08-17 21:31 fman Tag Attached: TO BE FIXED on 2.0
2011-09-03 14:34 fman Tag Detached: TO BE FIXED on 2.0
2011-09-03 14:40 fman Tag Attached: TO BE FIXED on 2.0
2012-04-14 17:46 fman Status assigned => resolved
2012-04-14 17:46 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2012-04-14 17:46 fman Resolution open => fixed
2012-09-01 19:59 fman Note Added: 0017347
2012-09-01 19:59 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker